{
  "rain": "600 jiaotangneibu2 10 21 2/1100 jiaotangneibu2 13 17 0/1400 Towns 24 98 2/1700 Towns 83 80 2/1900 Towns 113 83 2/2100 jiaotangneibu2 16 21",
  "rain2": "600 jiaotangneibu2 10 21 2/1100 jiaotangneibu2 13 17 0/1400 Towns 24 98 2/1700 Towns 83 80 2/1900 Towns 113 83 2/2100 jiaotangneibu2 16 21",

  "spring_Mon": "600 jiaotangneibu2 10 21 2/1100 jiaotangneibu2 13 17 0/1400 Towns 24 98 2/1700 Towns 83 80 2/1900 Towns 113 83 2/2100 jiaotangneibu2 16 21",
  "spring_Tue": "600 jiaotangneibu2 10 21 2/1100 jiaotangneibu2 13 17 0/1400 Towns 24 98 2/1700 Towns 83 80 2/1900 Towns 113 83 2/2100 jiaotangneibu2 16 21",
  "spring_Wed": "600 jiaotangneibu2 10 21 2/1100 jiaotangneibu2 13 17 0/1400 Towns 24 98 2/1700 Towns 83 80 2/1900 Towns 113 83 2/2100 jiaotangneibu2 16 21",
  "spring_Thu": "600 jiaotangneibu2 10 21 2/1100 jiaotangneibu2 13 17 0/1400 Towns 24 98 2/1700 Towns 83 80 2/1900 Towns 113 83 2/2100 jiaotangneibu2 16 21",
  "spring_Fri": "GOTO spring_Mon",
  "spring_Sat": "GOTO spring_Tue",
  "spring_Sun": "GOTO spring_Sat",

  "summer": "GOTO spring_Mon",
  "fall": "GOTO spring_Mon",
  "winter": "GOTO spring_Mon",

  "marriage_Mon": "1200 PeletteHOUSE 6 23 0/1400 Mountain 12 6 2 Pelette_1\"Strings\\schedules\\Pelette:1\"/1730 BusStop -1 23 3",
  "marriage_Fri": "1200 ArchaeologyHouse 8 5 2 Pelette_reading/1600 BusStop -1 23 3"
 }